package com.bcxin.ins.service.order;


import com.bcxin.ins.entity.policy_special.SpecialPublicDuty;
import com.bcxin.ins.vo.SpecialPublicDutyVo;
import com.bcxin.mybatisplus.service.IService;

public interface SpecialPublicDutyAPIService extends IService<SpecialPublicDuty> {
	
	public SpecialPublicDuty initSpecialPublicDuty();
	
	public void accordingToTheSpecialPublicDutyVoSetUpSpecialPublicDuty(SpecialPublicDutyVo vo, Long afrID);
	
	public void getSpecialPublicDutyVoByPolicyID(SpecialPublicDutyVo vo, Long afrID);

	public boolean getSpecialPublicDutyVoByThrOrderId(String thr_order_id);
}
